﻿@charset "utf-8";

/*
============================================

	Introducing CSS

============================================
*/

/*Pagenate*/

div#wrap div#main div#right_contents div#right_shadows div#right_body div#mainTexts div {
	padding-bottom:1em;
}
.nav { 
    border-top: 1px solid #ccc; 
    padding: 5px;
}

.nav a { 
    padding: 0 5px;
}

.nav a.highlight {
    color: #211610; 
    font-weight: bold;
}

div#wrap div#main div#right_contents div#right_shadows div#right_body div#mainTexts div h3 {
	color:#307d54;
}

div#wrap div#main div#right_contents div#right_shadows div#right_body div#mainTexts div img {
	float:right; 
	margin-top:1em; 
	margin-left:5px;
	margin-bottom:1em;
	border:solid 1px #959595;
}


/*Shisetsu Profiles*/

div#wrap div#main div#right_contents div.profiles {
	width:700px;
	background-image:url('../common-images/shisetsu_body.jpg');
	background-repeat:no-repeat;
	background-position:bottom;
	margin-top:2em;
	position:relative;

}

div#wrap div#main div#right_contents div.profiles h3 {
	width:700px;
	height:41px;
	background-image:url('../common-images/shisetsu_header.jpg');
	background-repeat:no-repeat;
	text-indent:-9999px;
}

div#wrap div#main div#right_contents div.profiles h3#kome {
	background-image:url('../common-images/nakayama_header.jpg');
	background-repeat:no-repeat;
}

div#wrap div#main div#right_contents div.profiles div.profiles_contents {
	width:390px;
	padding-left:20px;
	padding-bottom:20px;
	padding-top:10px;
}

div#wrap div#main div#right_contents div.profiles div.profiles_contents h4 {
	font-size:1.5em;
	color:#307d54;
}

div#wrap div#main div#right_contents div.profiles div.profiles_contents p {
	font-size:90%;
	clear:both;
	margin-bottom:1.5em;
	margin-top:1em;
}

div#wrap div#main div#right_contents div.profiles div.profiles_contents dl {
	margin-top:1em;
	line-height:1.8em;
}

div#wrap div#main div#right_contents div.profiles div.profiles_contents dl dt {
	clear:left;
	float:left;
	font-weight:bold;
	width:6em;
}

div#wrap div#main div#right_contents div.profiles div.profiles_contents dl dd {
	margin-left:6em;
}

div#wrap div#main div#right_contents div.profiles img.prof_pics {
	position:absolute;
	top:30px;
	left:430px;
}


/*Table*/

div#wrap div#main div#right_contents div#right_shadows div#right_body table {
	width:325px;
	margin-top:0.5em;
}

div#wrap div#main div#right_contents div#right_shadows div#right_body table tr th,
div#wrap div#main div#right_contents div#right_shadows div#right_body table tr td {
	padding: 4px 6px;
	border: 1px solid #84996a;
	font-size:85%;
}

div#wrap div#main div#right_contents div#right_shadows div#right_body table tr th {
	text-align: left;
	font-weight: normal;
	background-color: #ddffb0;
	color:#211610;
	}
	
div#wrap div#main div#right_contents div#right_shadows div#right_body table tr td span {
	font-weight:bold;
}


/*Quiz Gallery*/

div#wrap div#main div#right_contents div#right_shadows div#right_body div#mainTexts div h4#quiz_header {
	font-size:1.1em;
	margin-top:1em;
	color:#211610;
}

div#wrap div#main div#right_contents div#right_shadows div#right_body div#mainTexts div p.img_box {
	width:195px;
	height:136px;
	border:solid 1px #959595;
	position:relative;
	float:left;
	margin-right:10px;
}

div#wrap div#main div#right_contents div#right_shadows div#right_body div#mainTexts div p.img_box img.fade_images,
div#wrap div#main div#right_contents div#right_shadows div#right_body div#mainTexts div p.img_box img.answer_img {
	margin:0;
	border:0;
	position:absolute;
	top:0;
	left:0;
	z-index:3;
}

div#wrap div#main div#right_contents div#right_shadows div#right_body div#mainTexts div p.img_box img.answer_img {
	z-index:2;
}


div#wrap div#main div#right_contents div#right_shadows div#right_body div#mainTexts div p.img_box img.dummy_images {
	margin:0;
	border:0;
	position:absolute;
	top:0;
	left:0;
	cursor:pointer;
	z-index:4;
}


/*Shokka Map Page*/

div#wrap div#main div#right_contents div#right_shadows div#right_body h3#mapSample_header,
div#wrap div#main div#right_contents div#right_shadows div#right_body h3#mapSample_header2 {
	margin-top:1.5em;
	color:#211610;
	clear:both;
}

div#wrap div#main div#right_contents div#right_shadows div#right_body h3#mapSample_header2 {
	padding-top:1.5em;
	margin-top:0;
}

div#wrap div#main div#right_contents div#right_shadows div#right_body ul#map_samples {
	margin-top:0.2em;
	line-height:2em;
}

div#wrap div#main div#right_contents div#right_shadows div#right_body ul#map_samples { 
    /width:630px;;
}

div#wrap div#main div#right_contents div#right_shadows div#right_body ul#map_samples li {
	list-style:none;
	float:left;
	margin-right:20px;
}

img.map_samples {
	vertical-align:middle;
}

div#wrap div#main div#right_contents div#right_shadows div#right_body dl.map_attentions {
	margin-top:0.5em;
	line-height:1.7em;
}

div#wrap div#main div#right_contents div#right_shadows div#right_body dl.map_attentions dt {
	font-weight:bold;
}

div#wrap div#main div#right_contents div.profiles h3#shokkamap_header {
	background-image:url('../common-images/shokkamap_header.jpg');
	background-repeat:no-repeat;
}

div#wrap div#main div#right_contents div.profiles ul.map_lists {
	float:left;
	width:210px;
	line-height:2em;
	margin-left:15px;
	margin-top:1em;
}

div#wrap div#main div#right_contents div.profiles ul.map_lists li img.lists_icons {
	vertical-align:middle;
}

div#wrap div#main div#right_contents div.profiles p#points_addon {
	clear:both;
	padding-top:1.5em;
	padding-bottom:40px;
	margin-left:15px;
	font-size:0.9em;
}

img#icon_link {
	margin-top:5px;
	margin-left:573px;
}